[strings]
; & denotes the shortcut; please use && if you need to insert a single &.
add_shortcuts=Startmenu- en bureaubladpictogram &toevoegen
; %(program)s is, for example, "Tor Browser"; %(version)s is a Windows version (e.g., 7, 10).
min_windows_version=%(program)s vereist Windows %(version)s of nieuwer.
destination_exists=De doelmap bestaat al. Wilt u toch doorgaan?

